{
  "arch": "x86_64",
  "build": "py311hefedb09_1",
  "build_number": 1,
  "depends": [
    "blas * openblas",
    "libgcc-ng >=11.2.0",
    "libgfortran-ng",
    "libgfortran5 >=11.2.0",
    "libopenblas >=0.3.21,<1.0a0",
    "libstdcxx-ng >=11.2.0",
    "numpy >=1.23,<1.27.0",
    "pooch",
    "python >=3.11,<3.12.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "scipy",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1679338330804,
  "version": "1.10.0"
}